@ECHO OFF

PUSHD %~dp0

REM ___________________________________
IF "%PYTHON_DIR%" == "" (
	SET PYTHON_DIR=D:\_develop\libs\Python\Python-3.12
)

%PYTHON_DIR%\python.exe .\create_python_toolboxes.py %1

REM ___________________________________
REM PAUSE
